@tailwind base;
@tailwind components;
@tailwind utilities;

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

#landingCSS {
    -ms-overflow-style: none;
    scrollbar-width: none;
}

#landingCSS::-webkit-scrollbar {
    display: none;
}